Enabling Usage Rights In A Form Created In Older LC, But Updated In Newer Version of LC

Avatar

Avatar

Maribethlm

Avatar

Maribethlm

Maribethlm

24-04-2012

Has anyone run into the situation where updates have been made in a form that was originally created in an older version of LC with a newer version not enabling the usage rights for Reader?  I have a form that I created that was done in an older version, and I recently needed to make updates to it, and I now have Adobe Pro X.  Anyone who has Adobe Standard or higher can access the form and fill it out, but if someone only has Reader, they really cannot do anything with it.  It has created a problem in my office.  Once we figured out what was going on, I had to find someone with Adobe Pro 8 to pull up the form and enable the usage rights in Reader.  I'm really hoping it is that I am missing something, but I don't know.

Here is how the form is set up as a default:

LC-Form Properties.jpg

Thanks for any help that you can give me!

Maribeth

View Entire Topic

Avatar

Avatar

Maribethlm

Avatar

Maribethlm

Maribethlm

24-04-2012

Sorry, I don't know about a script.  I am not an IT person.  I've had to teach myself how to use it.  All I know is that in the old versions... for me to enable usage rights for folks with Reader, I had to open the form in Adobe Pro (after creating it in LC), and enable the rights there.  Now, with the version I have... I cannot find that function in Adobe X.  So, when I update a form that I made before I received the upgrade, they will not work with Reader.  Any form I've created with the newer version is fine.  It's only the old forms.